Subject: [Ieprep] Web for emergency notification

From: "King, Kimberly S." <[email-masked]>
Date: Wed, 27 Aug 2003 10:17:51 -0400

"Here's how RAINS-Net works: When a 9-1-1 call comes into a dispatch center,
the information an operator types into the dispatch center computers can be
routed to a cell phone message or a pop-up dialog box on a PC. In the case
of an emergency event like a hazardous waste spill, those people on the
RAINS-Net network would be notified immediately, and the dialog box might
direct them to additional multimedia information, such as a video on how to
respond to a hazardous waste spill. The RAINS-Net system, which goes live on
Thursday, already has about 1,000 files that provide additional information
on emergency situations. "
http://www.nwfusion.com/news/2003/0820coaliuses.html

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep